Subject: [os2genau_digest] No. 2073
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 3 Sep 2011 00:00:14 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 02 September 2011
 Number  2073
**************************************************

Subjects for today
 
1  Re:  Thunderbird Inbox : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Fri, 02 Sep 2011 08:19:31 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Thunderbird Inbox

I agree with all that Chuck said. In addition:
 1. When you delete a mail item, Thunderbird doesn't actually delete it;
it just moves it to a "Trash" folder. You don't get rid of it until you
delete it again from the Trash folder.
 2. If you're using IMAP, then you might have two Trash folders, one on
the server and one locally. You have to empty both of them. In my
experience, most "mailbox full" problems are caused by a huge unnoticed
backlog of Trash on the IMAP server.

Note that many people are now using IMAP who didn't intend to, because
of a bug in earlier versions of Thunderbird. (I think this bug was fixed
in Thunderbird version 3.1, but versions 5 has so many problems that it
might have been reintroduced. I'm not sure about version 6.) The bug is
that when you create an account Thunderbird tries really hard to make it
an IMAP account even if there is no IMAP server, despite all of your
efforts to make it a POP account. This can be defeated, but not easily.

Since most implementations of IMAP are crap (possibly including mine)
it's better to use POP if the ISP will let you. It's less powerful, but
hugely more efficient, and definitely less buggy on every implementation
I've looked at. IMAP is useful only for people who want roaming access.

Peter

Chuck McKinnis wrote:
> If the warning is coming from your ISP, it is referring to the inbox
> on your ISP, not on your local Thunderbird setup.
>
> On Thunderbird, your can find your local mailbox under Account
> Settings -> your name -> Server Settings -> Local directory:
>
> On the Thunderbird Server Settings page, is the check box for "Leave
> messages on server" checked?  On my system, checking that box would
> cause my ISP inbox to fill up pretty quickly.
>
> If your ISP offers web based access to your mail, you can go there and
> clean up the inbox on the ISP.
>
> On 8/31/2011 6:25 PM, Alan Duval wrote:
>> Hi,
>>
>> Does anyone know where Thunderbird's Inbox is located in Windows 7?
>> I am still getting warnings from my ISP that my mail box is near
>> capacity despite emptying it in eComStation and
>> can only think my office computer is the problem but search fails to
>> find Thunderbird's inbox folder in WIN 7 to check it's size.
>>
>> Regards,
>>
>> Alan Duval
>

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===